LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::chart2::MovingAverageType Constant Group Reference

## Variables
const long | Prior = 1
const long | Central = 2
const long | AveragedAbscissa = 3

## Variable Documentation

## ◆ AveragedAbscissa

const long AveragedAbscissa = 3

## ◆ Central

const long Central = 2

## ◆ Prior

const long Prior = 1